uuid: 483f26f3-5fc5-4952-8b55-689eb0b6bac1
langcode: nl
status: true
dependencies:
  config:
    - shortcut.set.default
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: shortcut.default
target_entity_type_id: shortcut
target_bundle: default
default_langcode: site_default
language_alterable: true
